#map {
  top: 10%;
  position: absolute;
  height: 800px;
  width: 600px;
  left:30%;
}

.gm-style .gm-style-iw {
  background-color: #3C61AD !important;
  top: 0 !important;
  left: 0 !important;
  width: 100% !important;
  height: 100% !important;
  min-height: 120px !important;
  padding-top: 10px;
  display: block !important;
}
